@import url(http://fonts.googleapis.com/css?family=Ubuntu:500,500italic,400,400italic);

* { margin: 0; padding: 0; }

html, body, #wrap {
height: 100%;
min-height: 100%;
padding: 0;
}

html {
overflow-y: scroll;
}

body {
margin: 0;
text-align: center;
font-size: 62.5%;
font-family: Verdana, Arial, Helvetica, Sans-Serif;
background: #fff;
}

/* -------------------------------------------------- */
@media screen and (min-width: 661px) {
/* 661- */

  #wrap {
  width: 920px;
  }

  #boxes {
  width: 720px;
  }

  #boxes textarea {
  width: 704px;
  }

/* End 661- */
}
/* -------------------------------------------------- */

/* -------------------------------------------------- */
@media screen and (min-width: 1201px) {
/* 1201- */

  #wrap {
  width: 1120px;
  }

  #boxes {
  width: 920px;
  }

  #boxes textarea {
  width: 904px;
  height: 488px;
  }

/* End 1201- */
}
/* -------------------------------------------------- */

#wrap {
margin: 0 auto;
height: auto;
padding: 0 19px;
border-right: 1px solid #ddd;
border-left: 1px solid #ddd;
text-align: left;
font-size: 1.2em;
line-height: 1.4em;
}

h1 {
margin: 0;
padding: 20px 0 5px 0;
display: block;
font-family: Ubuntu, Verdana, Arial, Helvetica, Sans-Serif;
font-weight: 500;
letter-spacing: -2px;
font-size: 3.0em;
letter-spacing: -2px;
line-height: 1.0em;
color: #999;
border-bottom: 3px solid #ebebeb;
text-shadow: 1px 2px 3px #ccc;
}

h1 i {
color: #bbb;
}

h3 {
margin: 10px 0 6px 0;
display: block;
font-family: Ubuntu, Verdana, Arial, Helvetica, Sans-Serif;
font-weight: 400;
font-size: 1.7em;
letter-spacing: -1px;
line-height: 1.1em;
color: #333;
text-shadow: 1px 1px 2px #ddd;
}

h4 {
margin: 0 0 10px 0;
font-size: 1.0em;
}

#boxes {
display: inline;
float: left;
margin-bottom: 10px;
}

#boxes2 {
display: inline;
float: left;
width: 500px;
margin-bottom: 10px;
}

#boxes3 {
display: block;
width: 100%;
margin-bottom: 10px;
}

#boxes4 {
display: inline;
float: left;
width: 718px;
margin-bottom: 10px;
}

#buttons {
display: inline;
margin: 20px 0 10px 0;
float: right;
width: 180px;
}

#buttons2 {
display: inline;
margin: 15px 0 10px 0;
padding-bottom: 10px;
float: right;
width: 400px;
max-width: 400px;
}

#buttons2.install {
margin-top: 50px;
}

#buttons4 {
display: inline;
margin: 14px 0 10px 0;
float: right;
width: 180px;
}

#info {
display: block;
width: 600px;
margin: 12px 0 22px 0;
padding: 10px 18px 15px 18px;
background: #fff;
border: 1px solid #ddd;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
-webkit-box-shadow: inset 0 0 30px 5px #f4f4f4;
-moz-box-shadow: inset 0 0 30px 5px #f4f4f4;
box-shadow: inset 0 0 30px 5px #f4f4f4;
}

p {
margin: 6px 0 0 0;
padding: 0;
}

p#nav {
margin: 0;
padding: 6px 0;
border-bottom: 3px solid #ebebeb;
background: #fff url('../img/nav-icon.jpg') no-repeat;
background-position: 100% 3px;
}

p#nav a,
p#nav span {
padding: 0 14px 0 10px;
border-right: 3px solid #ebebeb;
}

p#nav a.ext {
border-right: none;
}

p#nav span {
color: #999;
}

p#footer {
clear: both;
display: block;
padding-top: 5px;
padding-bottom: 30px;
border-top: 3px solid #ebebeb;
}

p.break_word {
margin: 10px 0 0 0;
word-break: break-all;
white-space: pre-wrap;
white-space: -moz-pre-wrap;
white-space: -pre-wrap;
white-space: -o-pre-wrap;
word-wrap: break-word;
}

p.important {
margin: 10px 0;
padding: 7px 6px 6px 6px;
border: 1px solid #fe7f40;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

p#upload-progress {
margin-bottom: 50px;
font-weight: bold;
font-style: italic;
color: #c63;
}

em {
font-style: normal;
font-weight: bold;
color: #c63;
}

em b {
color: #000;
}

span {
color: #bbb;
}

pre {
font-family: Consolas, Monaco, monospace;
font-size: 13px;
color: #609;
background: #f3f7ff;
}

div.bg {
position: relative;
margin: 15px 0 6px 0;
padding: 16px 18px 10px 18px;
color: #666;
background: #ebeff8;
border: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

/* Lists */

#info ul { /* backup.php */
clear: left;
margin-left: 25px;
padding: 5px 0 5px 0;
list-style-type: disc;
list-style-position: outside;
line-height: 1.4em;
}

#info li {
padding: 1px 0 0 0;
}

#list {
display: block;
clear: both;
margin-bottom: 14px;
color: #bbb;
}

ul {
margin: 6px 0 0 0;
padding: 0;
list-style-type: none;
}

#list li.top {
padding-bottom: 4px;
}

#list li {
padding: 1px 0;
border-bottom: 1px solid #f4f4f4;
}

#list li.mark {
background: #f4f4f4;
}

#list span {
color: #999;
}

#list li.mark span,
#list li.mark span a {
color: #000;
}

/* End lists */

img.upload {
margin: 10px 0 10px 0;
max-width: 100%;
background: #fff;
padding: 19px;
border: 1px solid #ddd;
-webkit-box-shadow: 0 0 10px 5px #f0f0f0;
-moz-box-shadow: 0 0 10px 5px #f0f0f0;
box-shadow: 0 0 10px 5px #f0f0f0;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
vertical-align: bottom;
}

div.bg img {
position: absolute;
top: 6px; right: 6px;
opacity: 0.5;
}

div.bg img:hover {
opacity: 1.0;
}

a {
color: #03f;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

span a {
color: #999;
}

hr {
clear: both;
display: block;
margin: 10px auto 10px auto;
padding-bottom: 1px;
height: 0;
width: 100%;
background: #fff;
border: none;
border-top: 3px solid #ebebeb;
}

div.bg hr {
border-top: 2px solid #fff;
}

/* Forms */

form {
margin: 0;
}

form#pw {
width: 360px;
margin: 10px 0 12px 0;
padding: 10px 10px 12px 10px;
border: 1px solid #ddd;
}

/* Text inputs */

input[type=text],
input[type=password],
textarea {
margin: 2px 0 6px 0;
padding: 5px 6px 5px 6px;
background: #fafafa;
border: 1px solid #ddd;
}

form#pw input[type=password] {
width: 346px;
}

#boxes2 input[type=text] {
width: 484px;
}

input[type=text].w { /* #boxes4 */
width: 704px;
}

input[type=text].n { /* #boxes4 */
width: 352px;
}

input[type=file] {
margin: 2px 0 6px 0;
padding: 3px 4px 3px 4px;
background: #f6fffb;
border: 1px solid #b4ecd6;
}

textarea {
display: block;
font-family: Consolas, Monaco, monospace;
font-size: 14px;
line-height: 17px;
color: #555;
}

#boxes2 textarea {
width: 484px;
}

/* Submit buttons */

input[type=submit] {
background: #fbfbfb;
background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#eee));
background: -webkit-linear-gradient(top, #fbfbfb, #eee);
background: -moz-linear-gradient(top, #fbfbfb, #eee);
background: -ms-linear-gradient(top, #fbfbfb, #eee);
background: -o-linear-gradient(top, #fbfbfb, #eee);
border: 1px solid #ccc;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 1px 2px 2px #efefef;
-moz-box-shadow: 1px 2px 2px #efefef;
box-shadow: 1px 2px 2px #efefef;
font-family: Arial, Helvetica, Sans-Serif;
}

input[type=submit]:hover {
background: #fff;
cursor: pointer;
}

form#pw input[type=submit] {
margin: 4px 0 6px 0;
padding: 5px 10px;
}

#buttons input[type=submit],
#buttons2 input[type=submit],
#buttons4 input[type=submit] {
width: 170px;
margin: 4px 0;
padding: 5px 5px 4px 5px;
}

#boxes3 input[type=submit] { /* Backup */
margin: 10px 0 10px 0;
padding: 15px 20px 14px 20px;
}

input[type=submit].em {
color: #c63;
}

#dropdown {
padding: 4px 6px 4px 4px;
width: 170px;
}

#buttons #dropdown {
margin: 6px 0 4px 0;
}

#buttons2 #dropdown {
margin: 4px 0 6px 0;
}

#buttons input.big,
#buttons2 input.big {
padding: 15px 5px 14px 5px;
}

.submit { /* Images */
width: 190px;
padding: 4px 5px;
}

/* End forms */

#response {
margin: 6px 0;
padding: 4px 7px 5px 7px;
font-family: Ubuntu, Verdana, Arial, Helvetica, Sans-Serif;
font-weight: 400;
font-size: 1.3em;
line-height: 1.4em;
background: #f6fffb;
border: 1px solid #b4ecd6;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

#response em {
color: #219d56;
font-weight: 400;
}

#response b {
font-weight: 400;
}

h3 em {
font-weight: 400;
}

.fade {
opacity: 0.6;
}
